The pbc4hs package

[Tags:bsd3, deprecated, library]
Deprecated.

pbc wrapper for HsLua

Properties

Versions 0.1.0.0, 0.1.1.0, 0.1.1.1, 0.1.1.3, 0.1.1.4, 0.1.1.5
Change log Changelog
Dependencies base (==4.6.*), hslua (==0.3.*), string-qq (>=0.0.2) [details]
License BSD3
Author david feng
Maintainer davidxifeng@gmail.com
Stability Unknown
Category System
Home page https://github.com/DavidFeng/pbc4hs
Source repository head: git clone https://github.com/DavidFeng/pbc4hs.git
Uploaded Mon Feb 24 09:55:27 UTC 2014 by DavidFeng
Distributions NixOS:0.1.1.5
Downloads 1002 total (21 in the last 30 days)
Votes
0 []
Status Docs not available [build log]
All reported builds failed as of 2015-11-24 [all 5 reports]

Modules

  • Scripting
    • Lua
      • Scripting.Lua.Pbc

Downloads

Maintainer's Corner

For package maintainers and hackage trustees